[arch-commits] Commit in ndiswrapper-utils/trunk (PKGBUILD)

Tobias Powalowski tpowa at archlinux.org
Sun Jun 21 03:55:40 EDT 2009


    Date: Sunday, June 21, 2009 @ 03:55:40
  Author: tpowa
Revision: 43264

upgpkg: ndiswrapper-utils 1.54-2

Modified:
  ndiswrapper-utils/trunk/PKGBUILD

----------+
 PKGBUILD |    8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-06-21 02:49:24 UTC (rev 43263)
+++ PKGBUILD	2009-06-21 07:55:40 UTC (rev 43264)
@@ -3,7 +3,7 @@
 
 pkgname=ndiswrapper-utils
 pkgver=1.54
-pkgrel=1
+pkgrel=2
 pkgdesc="Binaries for ndiswrapper module"
 arch=(i686 x86_64)
 license=('GPL')
@@ -11,12 +11,14 @@
 depends=(wireless_tools glibc)
 replaces=('ndiswrapper-bin')
 conflicts=('ndiswrapper-bin')
-source=(http://downloads.sourceforge.net/ndiswrapper/ndiswrapper-$pkgver.tar.gz)
-md5sums=('fc9ebd3985967727da494ec298ad4487')
+source=(http://downloads.sourceforge.net/ndiswrapper/ndiswrapper-$pkgver.tar.gz
+	module-init-tools.patch)
 
 build()
 {
   cd $startdir/src/ndiswrapper-$pkgver/utils
+  # fix module init tools config file
+  patch -Np1 -i ../../module-init-tools.patch || return 1
   make || return 1
   make DESTDIR=$startdir/pkg install
 }



More information about the arch-commits mailing list